@charset "utf-8";
/* CSS Document */

body {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	background-color:#010510;
	margin:0px auto;
	padding: 0px;
}

#main {
	background-image: url(images/top-bg_re.jpg);
	background-position:top center;
	background-repeat:repeat-x;
}

.contents {
	width: 900px;
}
